if not exists
(
	SELECT	TABLE_NAME
	FROM	SALES.INFORMATION_SCHEMA.TABLES
	WHERE	TABLE_NAME = 'SALES'
)
CREATE TABLE SALES..[SALES]
(
	CUSTOMERID  VARCHAR(9),
    SALESDATE   DATE,
    SALESTIME   DECIMAL(6),
    CHANNELID   CHAR(1),
    PRODUCTID   INTEGER,
    DEALERID    INTEGER,
    RECIPIENTID VARCHAR(9),
    EXPLORER    VARCHAR(30),
    RETURNED    CHAR(1),
    DURATION    DECIMAL(5),
    CLICKS      DECIMAL(5),
    PIECES      DECIMAL(5),
    DISCOUNT    DECIMAL(3)
)
go
